/* custome modification of templets */
.logo-div{
    display: flex;
    margin-bottom: 50px;
}
.logo-div a{
    margin-left: auto;
    margin-right: auto;
}
.logo-img{
    height: 50px;
    width: auto;
}
@media (min-width: 768px){
    .logo-div a{
        margin-left: 45px;
    }
    .logo-img{
        height: 60px;
    }
}

@media (max-width: 767px){
    .logo-div{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .logo-img{
        height: 40px;
        width: auto;
    }
    .masthead .masthead-content h1{
        text-align: center;
    }
    .masthead .masthead-content p{
        text-align: center;
    }
}
.overlay{
    background-color: unset !important;
}
.btn-secondary{
    background-color: #27cc8f; 
    border-color: #28a745;
}
.btn-secondary:hover{
    background-color: #28a745 !important;
    border-color: #27cc8f !important;
}
.btn-secondary:focus{
    background-color: #28a745 !important;
    border-color: #27cc8f !important;
}

body video{
    display: block !important;
}

@media (min-width: 768px){
    .social-icons{
        right: 1.5rem;
        bottom: 7rem;
    }
}